Bug 227205 - strange statement in original gladestrings
strange statement in original gladestrings
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-03 09:46 EST by Nikolay Sivov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 06:20:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay Sivov 2007-02-03 09:46:51 EST
I don't know is it bug or not, but looks strange for me:

system-cofig-users.gladestrings:
lines 87,89 both contain:

..gets has..

I think "has" must be removed, or maybe I'm not familiar with this statement..
Comment 1 Nils Philippsen 2007-02-05 06:20:46 EST
Yes, this is an error. I've fixed it in CVS. Thanks for spotting this!

Note You need to log in before you can comment on or make changes to this bug.